/**
 * 工具路由
 *
 * @author CaiAoLin
 * @date 2017/7/21
 * @version
 */
import Express from "express";
import ToolController from "../controllers/tool_controller";

const router = Express.Router();
const toolController = new ToolController();

module.exports =function (app) {
    // action定义区域
    router.get('/', toolController.auth, toolController.init, toolController.index);

    app.use("/tool", router);
};
